/**********************************************************************
 *
 * File :     doscyber.h
 *
 * Abstract : Function prototypes from doscyber.c
 *
 **********************************************************************
 *
 * This file is a product of Criterion Software Ltd.
 *
 * This file is provided as is with no warranties of any kind and is
 * provided without any obligation on Criterion Software Ltd. or
 * Canon Inc. to assist in its use or modification.
 *
 * Criterion Software Ltd. will not, under any
 * circumstances, be liable for any lost revenue or other damages arising
 * from the use of this file.
 *
 * Copyright (c) 1995 Criterion Software Ltd.
 * All Rights Reserved.
 *
 * RenderWare is a trademark of Canon Inc.
 *
 ************************************************************************/
RwClump *DoRwReadShape(char *cpShape);
void RandomVec(RwV3d *vpVec);
void HandleTimer(void);
void HandlePaint(void);
void HandleLeftButtonUp(void);
void HandleRightButtonUp(void);
void HandleRightButtonDown(RwInt32 x, RwInt32 y, int control, int shift);
void HandleLeftButtonDown(RwInt32 x, RwInt32 y, int control, int shift);
void HandleMouseMove(RwInt32 x, RwInt32 y);
void TidyUp3D(void);
void ToggleFlyCamera(void);
int Init3D(void);
